<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/D:/www/softcafe/resources/views/home.blade.php</file>
            <file>file:/D:/www/softcafe/public/js/script.js</file>
            <file>file:/D:/www/softcafe/resources/views/layouts/admin.blade.php</file>
            <file>file:/D:/www/softcafe/.env</file>
            <file>file:/D:/www/softcafe/.env_server</file>
            <file>file:/D:/www/softcafe/public/css/style.css</file>
        </group>
    </open-files>
</project-private>
